SRCDIR = ..
include $(SRCDIR)/Make.Rules

HDRS = rle.h rle_config.h

ARLIB = librle.a

OBJS = Runput.o buildmap.o cmd_name.o colorquant.o dither.o \
	float_to_exp.o hilbert.o inv_cmap.o \
	rle_addhist.o rle_cp.o rle_error.o rle_getcom.o \
	rle_getraw.o rle_getrow.o rle_getskip.o rle_global.o \
	rle_hdr.o \
	rle_open_f.o rle_putcom.o rle_putraw.o rle_putrow.o \
	rle_raw_alc.o rle_rawrow.o rle_row_alc.o scanargs.o \
	vaxshort.o \
	$(OPT_OBJS)

MAJOR = 1
MINOR = 0
PATCH = 0

SHBASE=rle

include $(SRCDIR)/Make.Targets
